Package com.pixelmed.convert

# Class RawRGBInformation

java.lang.Object
com.pixelmed.convert.RawRGBInformation

public class RawRGBInformation extends Object

A class to read a Visible Human README file and extract the information describing the raw RGB image.

## Constructor Summary

Constructors
Constructor
Description
`RawRGBInformation(String inputFileName)`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] arg)`
Read a Visible Human README file and extract the information describing the raw RGB image.

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RawRGBInformation

public RawRGBInformation(String inputFileName) throws IOException, NumberFormatException

Throws:
  `IOException`
  `NumberFormatException`

## Method Details

### main

public static void main(String[] arg)

Read a Visible Human README file and extract the information describing the raw RGB image.

Parameters:
  `arg` - the inputFile